summaryrefslogtreecommitdiff
path: root/ship
diff options
context:
space:
mode:
Diffstat (limited to 'ship')
-rwxr-xr-xship21
1 files changed, 21 insertions, 0 deletions
diff --git a/ship b/ship
new file mode 100755
index 0000000..f0efdb4
--- /dev/null
+++ b/ship
@@ -0,0 +1,21 @@
+#!/usr/bin/env bash
+set -ex
+lint
+stuff=(${1})
+if [[ ${#stuff[@]} -eq 0 ]]
+then
+ stuff=(
+ Biz.Cloud
+ Biz.Dev
+ Que.Prod
+ Hero.Prod
+ )
+fi
+for thing in ${stuff[@]}
+do
+ bild $thing
+done
+for thing in ${stuff[@]}
+do
+ push $thing
+done